/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 11pt 'Comic Sans MS', cursive;
	color           : #003300;
	text-align      : center;
	}
.cc02               { /* Common */
	border          :   0.00pt solid #000000;
	}
.cc03               { /* Common */
	border          :   0.00pt solid #003300;
	clip            : rect(0.00pt,745.50pt,13.50pt,0.00pt);
	}
.cc04               { /* Common */
	font            : bold 18pt 'Script MT Bold';
	color           : #808080;
	}
.cc05               { /* Common */
	font            : bold 12pt 'Script MT Bold';
	color           : #ffffff;
	}
.cc06               { /* Common */
	border          :   0.00pt solid #ece9d8;
	}
div#e10             { /* \ \Ich bin „Prinzessin L... */
	position        : absolute;
	left            :  42.00pt;
	top             : 152.25pt;
	width           : 264.75pt;
	height          : 350.25pt;
	}
span#e9             { /* leia001005.jpg */
	background      : transparent url(leia001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 371.25pt;
	top             : 174.00pt;
	width           : 357.75pt;
	height          : 268.50pt;
	}
span#e8             { /* leia001004.gif */
	background      : transparent url(leia001004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  96.00pt;
	}
span#e7             { /* leia001003.gif */
	background      : transparent url(leia001003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  96.00pt;
	width           : 745.50pt;
	height          :  13.50pt;
	}
div#e6              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 360.75pt;
	top             :  36.00pt;
	width           : 315.75pt;
	height          :  49.50pt;
	}
div#e5              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :  27.00pt;
	top             :  19.50pt;
	width           : 315.75pt;
	height          :  72.00pt;
	}
div#e4              { /* Herzen im Sturm erobern,... */
	position        : absolute;
	left            : 411.75pt;
	top             : 557.25pt;
	width           : 279.00pt;
	height          : 207.00pt;
	}
div#e3              { /* Ohne angeben zu wollen, ... */
	position        : absolute;
	left            :  78.00pt;
	top             : 826.50pt;
	width           : 595.50pt;
	height          :  96.75pt;
	}
span#e2             { /* leia001002.jpg */
	background      : transparent url(leia001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 554.25pt;
	width           : 295.50pt;
	height          : 222.00pt;
	}
img#e1              { /* leia001001.jpg */
	position        : absolute;
	left            : 649.50pt;
	top             : 948.00pt;
	width           :  24.00pt;
	height          :  25.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(leia001b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
